<?php

declare(strict_types=1);

namespace KupShop\XMLFeedBundle\Util;

class XMLFeedUtil
{
    public function getDefaultFeedIds(): array
    {
        $b2bFeedIDs = findModule(\Modules::XML_FEEDS_B2B, \Modules::SUB_FEED_IDS);

        return is_array($b2bFeedIDs) ? $b2bFeedIDs : [];
    }
}
